请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

DJIFollowMe 是不是需要SDK L2 权限 另求通过L2

 0
手机看帖 20 6529
DJIFollowMe 是不是需要SDK L2 权限?
开发者文档做的好差 希望提高. 加油.


如果是的话那么问题来了. 何时给我权限的呢 o.o
评论
上传
你需要登录之后才能回帖    登录 | 注册
楼主   2015-6-22 来自 14#
lanyusea 发表于 2015-6-21 15:39
是的,followme function 在 groundstation package 里面
你看的是 Android的吧 .  文档内确实都有描述.

但是我在iOS的SDK内 找不到 文档内描述的 FollowMe的类.  所以就新建不了实例 也实现不了协议.


难道我哪里弄错了?
lanyusea  Inspire 1认证用户 2015-6-21 2#
是的,followme function 在 groundstation package 里面
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-21 3#
lanyusea 发表于 2015-6-21 15:39
是的,followme function 在 groundstation package 里面
我在头文件里面反反复复找了好几遍 o.o

官方文档把什么类和方法....都暴露出来,并没有提醒所需要的相应的等级 让人有点郁闷.

另外深感DEV社区是不是很仓促的决定 . 感觉很多东西非常不专业 - -! 前阵子网站还一直打不开.   这可是P0级别的故障啊!
lanyusea  Inspire 1认证用户 2015-6-21 4#
pigcan 发表于 2015-6-21 15:46
我在头文件里面反反复复找了好几遍 o.o

官方文档把什么类和方法....都暴露出来,并没有提醒所需要的相应 ...
在 DJIInspireGroundStation Class 里面。
网站的话… 习惯就好了…… lel
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
DJI-SDK   2015-6-21 5#
请留下申请邮箱
楼主   2015-6-21 6#
查看图片在下方
楼主   2015-6-21 7#
!!@@@@@@@@@@@@@@@
DJI-SDK   2015-6-21 8#
pigcan 发表于 2015-6-21 17:16
你好你的level2权限已经通过
robert41135  Mavic Pro认证用户 2015-6-21 9#
DJI-SDK 发表于 2015-6-21 17:48
你好你的level2权限已经通过

robert41135@gmail.com

可以過嗎?
DJI-SDK   2015-6-21 10#
robert41135 发表于 2015-6-21 18:43
robert41135@gmail.com

可以過嗎?
已过~
楼主   2015-6-22 11#
DJI-SDK 发表于 2015-6-21 17:48
你好你的level2权限已经通过
感谢~~~~~
楼主   2015-6-22 12#
~~~~~~~~~~~~~~~~~
楼主   2015-6-22 13#
DJI-SDK 发表于 2015-6-21 17:48
你好你的level2权限已经通过
继续提问 .

DJIFollowMe 是不是没有开放出来. 我在SDK的头文件内根本找不到相关的类 和 方法.
lanyusea  Inspire 1认证用户 2015-6-22 15#
pigcan 发表于 2015-6-22 14:06
继续提问 .

DJIFollowMe 是不是没有开放出来. 我在SDK的头文件内根本找不到相关的类 和 方法.
一样在 DJIInspireGroundStation Class  里面


hotpoint 和 followme 只有 inspire 1 和 p3p 才能用
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-22 16#
lanyusea 发表于 2015-6-22 14:54
一样在 DJIInspireGroundStation Class  里面
iOS的 SDK内确实没有 - -!如果我要使用对应的协议至少需要让我把头文件引入进来.



另外Android的文档比iOS的好上不少.  至少还有说明怎么用.  iOS 完全没. 只是说了一大堆方法.



Screen Shot 2015-06-22 at 3.35.06 PM.png
lanyusea  Inspire 1认证用户 2015-6-22 17#
pigcan 发表于 2015-6-22 15:39
iOS的 SDK内确实没有 - -!如果我要使用对应的协议至少需要让我把头文件引入进来.
看了一下还真是…
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-23 18#
管理员回复一下吧
wtwlml168.gmail  Air 2s认证用户 2015-6-23 19#
wtwlml168@gmail.com
lanyusea  Inspire 1认证用户 2015-6-24 20#
pigcan 发表于 2015-6-23 10:19
管理员回复一下吧
单独开一帖吧,写在这里回复太多了他们可能看不到。
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主   2015-6-24 21#
lanyusea 发表于 2015-6-24 00:47
单独开一帖吧,写在这里回复太多了他们可能看不到。
嗯~~~~~~~~~~~~
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表